{
	"CoreProfile" : {
		"AllowOfflineTxForUnknownId" : true,
		"AuthorizationCacheEnabled" : true,
		"AuthorizeRemoteTxRequests" : true,
		"BlinkRepeat" : 100,
		"ClockAlignedDataInterval" : 90,
		"ConnectionTimeOut" : 10,
		"ConnectorPhaseRotation" : ["RST", "RST", "RTS"],
		"ConnectorPhaseRotationMaxLength" : 3,
		"GetConfigurationMaxKeys" : 45,
		"HeartbeatInterval" : 3600,
		"LightIntensity" : 50,
		"LocalAuthorizeOffline" : true,
		"LocalPreAuthorize" : true,
		"MaxEnergyOnInvalidId" : 100,
		"MeterValuesAlignedDataMaxLength" : 100,
		"MeterValuesSampledDataMaxLength" : 100,
		"MeterValueSampleInterval" : 100,
		"MinimumStatusDuration" : 100,
		"NumberOfConnectors" : 2,
		"ResetRetries" : 3,
		"StopTransactionOnEVSideDisconnect" : true,
		"StopTransactionOnInvalidId" : true,
		"StopTxnAlignedDataMaxLength" : 100,
		"StopTxnSampledDataMaxLength" : 100,
		"SupportedFeatureProfiles" : ["Core", "Firmware Management", "Local Auth List Management", "Reservation", "Smart Charging", "Remote Trigger"],
		"SupportedFeatureProfilesMaxLength" : 6,
		"TransactionMessageAttempts" : 3,
		"TransactionMessageRetryInterval" : 60,
		"UnlockConnectorOnEVSideDisconnect" : false,
		"WebSocketPingInterval" : 60,
		"AuthorizationKey" : "0000000",
		"AuthorizationCacheMaxLength" : 100
	},
	
	"LocalAuthListManagementProfile" : {
		"LocalAuthListEnabled" : true,
		"LocalAuthListMaxLength" : 100,
		"SendLocalListMaxLength" : 100
	},
	
	"ReservationProfile" : {
		"ReserveConnectorZeroSupported" : true
	},
	
	"SmartChargingProfile" : {
		"ChargeProfileMaxStackLevel" : 3,
		"ChargingScheduleAllowedChargingRateUnit" : ["W", "A"],
		"ChargingScheduleMaxPeriods" : 60,
		"ConnectorSwitch3to1PhaseSupported" : false,
		"MaxChargingProfilesInstalled" : 3
	}
}